<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="858b730d2ae0169ca66effe24501267b">
  <dict>
    <!--2023-02-11 10:10:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:10:24.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072</string>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2DpdInterval">330</int>
    <!--2023-02-11 10:10:24.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">87900</int>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 10:10:24.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 10:10:24.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:10:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:10:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:10:24.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 10:10:24.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:10:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:10:24.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:10:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:10:24.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:10:24.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-02-11 10:10:24.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:10:24.000-->
    <string key="vowifiHplmnListItem">23820, epdg.epc.mnc020.mcc238.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:10:24.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:10:24.000-->
    <string key="vowifiRssiThreshold">-65,-79,-6,-7</string>
    <!--2023-02-11 10:10:24.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:10:24.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:10:24.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-02-11 10:10:24.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-02-11 10:10:24.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:10:24.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:10:24.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:10:24.000-->
    <string key="wfc_spn_string">TELIA</string>
  </dict>
</config>
